StableOps
API 參考

建立或更新 Agent 策略

建立或更新 StableOps Agent 策略,在目前組織與環境範圍設定工具許可權和審批控制,使後續自動化請求遵守授權邊界。會話與策略按組織和環境隔離,審批記錄不等於實際鏈上付款結果。接入方應核對工具參數、目前授權與執行狀態,保留可追蹤的業務記錄並限制敏感操作。

POST/v1/agent/policy

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/policy" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "allowed_tools": [
    "string"
  ],
  "require_approval": true,
  "created_at": "string",
  "updated_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新